<section id="idSectionProductSugger" class="small_product_area mb-60" th:fragment="copy">
	<div class="container">
		<div class="row">
			<div class="col-12">
				<div class="product_header">
					<div class="section_title">
						<h2 th:text="#{productosSugeridos.productosSugeridos}">Productos Sugeridos</h2>
					</div>
					<div class="product_tab_button">
						<ul class=" nav" role="tablist">
							<li></li>
						</ul>
					</div>
				</div>

				<div class="tab-content">
					<div class="tab-pane fade show active" id="automobiles"
						role="tabpanel">
						<div class="product_carousel product_column5 owl-carousel">							
							<div class="single_product" th:each="producto : ${productosSugeridos}">
								<div class="product_thumb centerProductSugger">									
										<img style="height: 100px;" class="imgWidth80" th:if="${(producto!=null && producto.listaProductoImagen!=null && producto.listaProductoImagen.size>0)}" th:src="${producto.listaProductoImagen[0].url}"/>
                                    	<img style="height: 100px;" class="imgWidth80" th:if="${(producto==null || producto.listaProductoImagen==null || producto.listaProductoImagen.size==0)}" th:src="@{/assets/img/img/sinImagen.jpg}"/>																											
								</div>
								<div class="product_content">
									<p class="manufacture_product">
										<a th:text="${producto.nombre}" th:href="@{'/productDetails?product=' + ${producto.pkproducto} + '&category=&subcategory=&cart='}"></a>
									</p>
									<h4>									
										<a th:text="${producto.descripcion}" th:href="@{'/productDetails?product=' + ${producto.pkproducto} + '&category=&subcategory=&cart='}"></a>
									</h4>									
																		
									<a th:href="@{'/productDetails?product=' + ${producto.pkproducto} + '&category=&subcategory=&cart='}" class="buttonAddCart" style="margin-bottom: 10px;" title="add to cart" th:text="#{productosSugeridos.comprar}">Agregar al carrito</a>					
								</div>								
							</div>		
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
